[Bug 118438] Re: please backport gnumed from gutsy to feisty

shilbert sebastian.hilbert at gmx.net
Sat Sep 29 09:22:23 BST 2007

Please reconsider syncing the version in Feisty with the version in

As far as I can see it is a drop in replacement and has been privately
requested by users interested in GNUmed.

It does not just carry a new version but replaces a software package in
Feisty that is not really usable.

The GNUmed team

please backport gnumed from gutsy to feisty
You received this bug notification because you are a member of Ubuntu
Backporters, which is the registrant for Feisty Backports.

More information about the ubuntu-backports mailing list